html {
    background: url("/local/templates/.default/images/top-blur.png") top center no-repeat, url("/local/templates/.default/images/top-banner-page.png") top center no-repeat !important;
}

span.title {
    display: block;
    text-align: center;
    font-size: 30px;
    font-family: 'Trajan Pro3 Bold', serif;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 146px;
    color: #0056a5;
}

.content-page {
    color: #252628;
}

.content-page .container.content {
    padding: 40px 0;
}



.content {
    font-size: 16px;
}

.content .cont-title {
    font-weight: bold;
    color: #0056a5;
}

.content a,
.content a:hover,
.content a:active,
.content a:visited {
    color: #0056a5;
    text-decoration: underline;
}

.content .title {
    display: block;
    width: 100%;
    font-family: 'Trajan Pro3 Bold', serif;
    color: #0056a5;
    font-size: 22px;
    margin: 46px 0;
    /*background: url('/local/templates/.default/images/title-bg.png') center right no-repeat;
    background-size: contain;*/
    position: relative;
}
.content .title span {
    display: inline-block;
    position: relative;
    z-index: 10;
    overflow: hidden;
    background: white;
    padding-right: 1em;
}
.content .title:after {
    position: absolute;
    content: ' ';
    width: 100%;
    background: url('/local/templates/.default/images/title-bg.png') top right no-repeat;
    height: 100%;
    top: 0;
    right: 0;
    z-index: 1;
}
.content ul.content-list {
    margin: 0;
    padding: 0 24px;
    list-style: none;
}

.content ul.content-list li {
    font-size: 16px;
    color: #375571;
    margin-bottom: 1em;
    position: relative;
}

.content ul.content-list li:before {
    content: ' ';
    background: url('/local/templates/.default/images/list-left.png') center center no-repeat;
    position: absolute;
    left: -24px;
    top: 6px;
    width: 8px;
    height: 14px;

}